Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.i2p.desktopgui.i18n
Class DesktopguiTranslator

    java.lang.Object
      net.i2p.desktopgui.i18n.DesktopguiTranslator

    public class DesktopguiTranslator

extends Object

Constructor Summary
`DesktopguiTranslator()`

Method Summary
`static String` | `_(String s)`
`static String` | `_(String s, Object o)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DesktopguiTranslator

    public DesktopguiTranslator()

Method Detail

### _

    public static String _(String s)

### _

    public static String _(String s,
                           Object o)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD